Vai al contenuto principale
TP-Link / PRODUCT DOSSIER

TP-Link TL-SG2210MP

TP-Link TL-SG2210MP Switch
SKU: TLSG2210MP

TP-Link TL-SG2210MP Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

TP-Link TL-SG2210MP Switch

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
No
Durata del protocollo ad albero
Sì
Controllo ARP
Sì
Tecnologia di cablaggio Ethernet in rame
Potenza totale sull'involucro Ethernet
150 W
Numero di ingressi di alimentazione PoE su Ethernet Plus
8
Supporto Power over Ethernet Poe
Sì
Tecnologia di Cablaggio Ethernet in Fibra Ottica
100BASE-FX, 1000BASE-X
Cerca IGMP
Sì
Configurazione delle impostazioni di posizione CLI
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Numero di porte Ethernet Gigabit in rame
8
Binding porta IP MAC
Sì
Velocità di avanzamento
14,9 Mpps
Gestito dal cloud
Sì
Filtraggio/protezione BPDU
Sì
Protezione di filtraggio Bpdu
Sì
Algoritmo di sicurezza supportato
EAP-LEAP, EAP-MD5, EAP-TLS, EAP-TTLS, HTTPS, SNMP, SNMPv2, SNMPv3, SSH, SSH-2, SSL/TLS
Supporto SSH/SSL
Sì
Dichiarazioni di conformità
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 90%
Alimentatore
AC
Alimentatore Incluso
Sì
Consumo massimo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Frame Jumbo
9000
Supporto per frame Jumbo
Sì
Installazione dello scaffale
Sì
Gestione basata su web
Sì
Altezza
Colore del prodotto
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Fattore di forma
Codice HS del sistema compatibile
85176990
Numero di righe
8
Conteggio VLAN
Capacità di transito di routing
Capacità di routing/commutazione
20 Gbit/s
Numero di slot per moduli SFP
Numero di ventole
1 fan(lar)
Profondità dell'imballaggio
400 mm
Larghezza dell'imballaggio
250 mm
Altezza dell'imballaggio
80 mm
Cache del pacco
Peso del pacco
2,12 kg
Marca
TP-Link
Categoria
Switch di rete
Nome del prodotto
TL-SG2210MP
Famiglia di prodotto
JetStream
GTIN EAN UPC
6935364030681,
Categoria
Switch di rete
Marca
TP-Link
Famiglia di prodotto
Nome prodotto
TL-SG2210MP
Serie prodotto
Mercati venduti
NL, PT, ES, FR, HU, IT, DE, AT, MX, GB, DK, CH, BE, US, UA, PL, HR, IE, AU, WW, CA, SE, NZ, CO, FI, NO, BG, SK, LT, EE, ZA
Data di aggiunta al sistema
2020-08-04
Data di produzione
Codice prodotto
TL-SG2210MP
Limitazione della velocità
Sì
Dissipazione del calore
594,46 BTU/s
Algoritmi di pianificazione delle code
SP, Weighted Round Robin (WRR)
Supporto MIB
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Supporto multicast
Sì
Caratteristiche LAN virtuale
MAC address-based VLAN, Multicast VLAN, Protocol-based VLAN, Tagged VLAN, Voice VLAN
Registro eventi di sistema
Sì
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Protocolli di gestione
SNMPv1/v2c/v3, SNTP
TP-Link TL-SG2210MP Switch